Subject: Re: 3d paint
From: [email-masked]
To: [email-masked]
Date: Fri, 8 Mar 1996 13:59:39 -0800

In a message dated 96-03-08 13:51:17 EST, you write:

>  Are you talking about something to paint on a 3D object? Meshpaint does 
>this and the standalone version was supposed be out this month. It does 
>3DS and LW objects. There is a useable demo on the net called meshp.zip, 
>I think at povray.org and it used to be on the tomahawk site , I believe.
>
>

    The bigest drawback to meshpaint is the fact that you have to select ONE
surface to paint on at a time. From a programing standpoint it makes sense,
but it makes creating seamless edges between textures damb near impossable. I
bought the program specificaly for this, but find myself going back to
photoshop now..